Subject: I-D Action: draft-mcd-rtgwg-extension-tn-aware-mobility-03.txt

From: [email-masked]
Date: Thu, 14 Apr 2022 09:37:54 -0700

A New Internet-Draft is available from the on-line Internet-Drafts directories.

        Title           : Extension of Transport Aware Mobility in Data Network
        Authors         : Kausik Majumdar
                          Uma Chunduri
                          Linda Dunbar
	Filename        : draft-mcd-rtgwg-extension-tn-aware-mobility-03.txt
	Pages           : 28
	Date            : 2022-04-14

Abstract:
   The existing Transport Network Aware Mobility for 5G [TN-AWARE-
   MOBILITY] draft specifies a framework for mapping the 5G mobile
   systems Slice and Service Types (SSTs) to corresponding underlying
   network paths in IP and Layer 2 Transport networks.The focus of that
   work is limited to the mobility domain and transport network
   characteristics till the UPF and doesn't go beyond the UPF to the
   Data Network.

   To maintain E2E transport network characteristics the framework
   needs to be extended beyond UPF. This document describes a framework
   for extending the mobility aware transport network characteristics
   from the UPF through the Data Network.

The IETF datatracker status page for this draft is:
https://datatracker.ietf.org/doc/draft-mcd-rtgwg-extension-tn-aware-mobility/

There is also an htmlized version available at:
https://datatracker.ietf.org/doc/html/draft-mcd-rtgwg-extension-tn-aware-mobility-03

A diff from the previous version is available at:
https://www.ietf.org/rfcdiff?url2=draft-mcd-rtgwg-extension-tn-aware-mobility-03

Internet-Drafts are also available by rsync at rsync.ietf.org::internet-drafts